


{% extends 'base.html' %}

{% block content %}

<h2>Contact Page</h2>

<hr>

{% if request.method == 'POST' %}
    <h1>Name: {{name1}}</h1>
    <h1>Email: {{email1}}</h1>

{% endif %}

<hr>
<form method="post">
    {% csrf_token %}
    <label for="fname">Name</label>
    <input type="text" name="name">

    <label for="lname">Email</label>
    <input type="text" name="email">

    <input type="submit" value="submit">


</form>

<hr> <br>




    <h2>Home Page</h2>

    <h1>Name: {{name}}</h1>
    <h1>Age: {{age}}</h1>
    
    <h1>Company: {{about_job.company}}</h1>
    
    
    <h1>My Interest</h1>
    
    {%for inter in interests %}
        <h5>{{inter}}</h5>
    {% endfor %}


<a href="/">Home</a>


{% endblock %}


